prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gucharmap
Description: GTK+ Unicode Character Map
Version: 2.30.2
Requires: gtk+-2.0 glib-2.0
Requires.private: gconf-2.0 gthread-2.0
Libs: -L${libdir} -lgucharmap
Cflags: -I${includedir}/gucharmap-2
